/*** * TAGS ***/
nav ul {
list-style: none;
padding: 0;
margin: 0;
height: 100%;
}
ul.main-nav{
padding-left:6%;
}
/**** * BANNER ****/
#nav-banner {
max-height: 500px;
position: fixed;
text-align: left;
color: #ffffff;
z-index: 100;
width: 100%;
top: 0;
transition: background-color .25s, box-shadow .5s, border-bottom .5s, max-height .75s;
-webkit-transition: background-color .25s, box-shadow .5s, border-bottom .5s, max-height .75s;
-moz-transition: background-color .25s, box-shadow .5s, border-bottom .5s, max-height .75s;
-o-transition: background-color .25s, box-shadow .5s, border-bottom .5s, max-height .75s;
}
#nav-banner.opaque{
background-color: #fff;
color:#333;
border-color:#e2383f;
border-bottom: 1px solid rgba(40,40,40,.15);
/*box-shadow: 1px 1px 10px rgba(51,51,51,.1);
*/
}
#nav-banner.opaque.show-scroll{
max-height:200px;
background-color:rgba(251,251,251,.95);
}
#nav-banner.opaque.show-scroll.expanded{
max-height:600px;
}
.white-wrapper{
background: #ffffff;
width: 100%;
display: block;
max-height: 60px;;
height: 60px;;
position: absolute;
border-bottom: 3px solid #e2383f;
}
.utility-nav-wrapper{
  width:88%;text-align: right;
}
.utility-nav-wrapper ul.top-nav .top-level-nav{
  padding:0px;
}
.utility-nav-wrapper ul.top-nav .top-level-nav, .utility-nav-wrapper ul.top-nav-buttons .top-level-nav{
text-align:center;
max-height: 63px;
}
.utility-nav-wrapper ul.top-nav .top-level-nav{
min-width: 70px;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav{
min-width: 109px;
padding: 0 5px !important;
}
.utility-nav-wrapper ul.top-nav .top-level-nav > a{
color: #404040 !important;
font-weight: 600;
margin-top: 40px;
}
.utility-nav-wrapper ul.top-nav .top-level-nav > a:hover{
color: #e2383f !important;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav > a{
color: #e2383f !important;
border: 1px solid #e2383f;
text-align: center;
transition: all .25s;
-webkit-transition: all .25s;
-moz-transition: all .25s;
-o-transition: all .25s;
padding: 8%;
font-weight: 600;
margin-top: 50px;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav.last-button > a{
color: #ffffff !important;
background-color: #e2383f;
border: 1px solid #e2383f;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav.last-button > a:hover{
color: #e2383f !important;
background-color: #ffffff;
border: 1px solid #e2383f;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav > a:hover{
color: #ffffff !important;
background-color: #e2383f;
border: 1px solid #e2383f;
transition: all .25s;
-webkit-transition: all .25s;
-moz-transition: all .25s;
-o-transition: all .25s;
}
ul.top-nav, ul.top-nav-buttons{
display: inline-block;
}
/*** * EMERGENCY ALERT ***/
#nav-alert {
position: relative;
top: 0;
left: 0;
width: 100%;
background-color: #EFDA31;
max-height:500px;
opacity:1;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
}
#nav-banner.opaque #nav-alert{
max-height:0;
opacity:0;
z-index:0;
}
#nav-alert p {
margin: 0 0 0 5%;
text-align: center;
width: 90%;
color:#282828;
}
#nav-alert p a:hover{
color:#e2383f;
}
/***LOGO***/
#logo {
position: absolute;
bottom:0;
left: 15px;
padding: 0;
}
#logo img {
width: 60px;
}
/***TOP LEVEL NAV***/
.top-level-nav{
display: inline-block;
width: inherit;
max-height: 80px;;
min-width:50px;
color: inherit;
font-size: 1em;
vertical-align: top;
padding: 0 15px;
transition:background-color .25s, max-height .5s;
-webkit-transition:background-color .25s, max-height .5s;
-moz-transition:background-color .25s, max-height .5s;
-o-transition:background-color .25s, max-height .5s;
}
.top-level-nav:hover {
    background-color: #e2383f;
    color: #ffffff;
    cursor:pointer;
  }
.top-level-nav>a, .top-level-nav>span{
display: block;
font-family: 'Raleway', sans-serif;
margin-top: 70px;
font-size: 1.2em;
font-weight:400;
text-decoration: none;
color: #fff;
line-height: 1.4em;
transform: translate(0, -100%);
-webkit-transform: translate(0, -100%);
-moz-transform: translate(0, -100%);
-o-transform: translate(0, -100%);
}
#nav-banner.opaque .top-level-nav>a {
color: #282828;
}
#nav-banner.opaque .top-level-nav:hover>a {
color: #fff;
}
.top-level-nav ul{
position: absolute;
visibility: hidden;
width: inherit;
top: 100%;
opacity: 0;
z-index:1000;
min-width: 18%;
font-size: 1em;
transition: opacity .25s;
-webkit-transition: opacity .25s;
-moz-transition: opacity .25s;
-o-transition: opacity .25s;
}
.top-level-nav:hover ul{
opacity: 1;
visibility: visible;
}
.top-level-nav span.font-xsmall {
font-size: .8em;
line-height: 1em;
}
.top-level-nav .rel-wrapper {
position: relative;
width: 75px;
height: 75px;
}
.top-level-nav>a, .top-level-nav>span {
font-size: .9em;
}
/*.top-level-nav ul .second-level-nav:first-child, .button-nav ul .second-level-nav:first-child {
margin-top: 0;
border-top: 1px solid rgba(226, 56, 63, .5);
}
*/
#quick-links br{
display:none;
}
/***SECOND LEVEL NAV***/
.second-level-nav {
display: block;
background-color: #fff;
height: auto;
margin-top:-1px;
margin-left: -15px;
border-left: 3px solid #e2383f;
border-right:1px solid rgba(40,40,40,.15);
border-bottom:1px solid rgba(40,40,40,.15);
}
#nav-banner.opaque .second-level-nav{
background-color: #fff;
}
#nav-banner.opaque.show-scroll .second-level-nav{
background-color: rgba(251,251,251,.95);
}
.second-level-nav a {
font-family: 'Open-sans', sans-serif;
display: block;
margin: 0;
padding: 2% 5%;
color: #333;
font-weight:300;
text-decoration: none;
transition: all .25s;
-webkit-transition: all .25s;
-moz-transition: all .25s;
-o-transition: all .25s;
}
.second-level-nav a:hover {
background-color: #e2383f;
color: #fff;
}
/*** * NAV BUTTONS ***/
.nav-button-wrapper {
position: absolute;
top: 0;
height: 60px;;
width: 60px;;
transition: all.25s;
-webkit-transition: all.25s;
-moz-transition: all.25s;
-o-transition: all.25s;
-ms-transition: all.25s;
}
#nav-banner .nav-button-wrapper{
color:#202020;
}
.nav-button-wrapper button {
position: absolute;
color: inherit;
top: 50%;
left: 50%;
padding:10px;
font-size: 2.5em;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
#search-button{
right:0;
}
#nav-banner .nav-button-wrapper:hover{
background-color:#e2383f;
color:#fff;
cursor:pointer;
}
/*** * GOOGLE TRANSLATE **/
#translate-button{
right:75px;
}
iframe.goog-te-menu-frame.skiptranslate {
overflow: scroll !important;
box-shadow: none !important;
border: 1px solid rgba(40,40,40,.3) !important;
top: 77px !important;
right: 0 !important;
left: auto !important;
border-left: 5px solid #e2383f !important;
border-top: 1px solid rgba(226, 56, 63, .5)!important;
border-bottom: 1px solid rgba(226, 56, 63, .5)!important;
border-right: 1px solid rgba(226, 56, 63, .5)!important;
}
iframe.goog-te-menu-frame.skiptranslate html body .goog-te-menu2 {
border: none !important;
overflow: scroll !important;
}
iframe .goog-te-menu2-item span.text {
font-family: 'Raleway', sans-serif !important;
color: #404040 !important;
font-weight: 300 !important;
transition:all .25s !important;
-webkit-transition:all .25s !important;
-moz-transition:all .25s !important;
-o-transition:all .25s !important;
}
iframe .goog-te-menu2-item span.text:hover{
color:#4277C5 !important;
background-color:#eaeaea !important;
}
#google_translate_element {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
opacity:0;
}
.goog-te-gadget-simple {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.goog-te-menu-value {
display: none;
}
/*** * ANCHOR LINKS ***/
#anchor-links-wrapper {
position:relative;
overflow: hidden;
width: 98%;
margin: 0 1%;
background-color: #f1f1f1;
border: 1px solid rgba(40,40,40,.15);
text-align: center;
max-height:0;
opacity:0;
transition: all .5s;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
}
#anchor-links-wrapper.open{
max-height: 66px;
overflow: hidden;
margin:1%;
opacity:1;
}
#anchor-links-wrapper.open.all-anchors{
max-height:1000px;
}
#view-all-anchors {
position:absolute;
top: 7px;
right: 5px;
width: 5%;
text-align: center;
font-family:'Raleway', sans-serif;
font-size:1em;
transition: color .25s;
-webkit-transition: color .25s;
-moz-transition: color .25s;
-o-transition: color .25s;
-ms-transition: color .25s;
}
#view-all-anchors:hover{
color:#4277C5;
pointer:hover;
}
#view-all-anchors i {
font-size: 2em;
transition: transform .5s;
-webkit-transition: transform .5s;
-moz-transition: transform .5s;
-o-transition: transform .5s;
-ms-transition: transform .5s;
}
#view-all-anchors i.fa.fa-plus-circle.rotate{
transform:rotate(45deg);
}
#anchor-links {
display: inline-block;
width: 90%;
padding-bottom: 10px;
}
#nav-banner #anchor-links-wrapper .button.anchor-button{
font-size:.8em;
margin:10px 10px 0 0;
}
/*** * LEFT HAND MENU ***/
#left-menu {
position: fixed;
top: 50%;
left: 10px;
width:55px;
z-index: 101;
opacity:1;
transform: translate(0, -50%);
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-o-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
transition:.5s;
-webkit-transition:.5s;
-moz-transition:.5s;
-o-transition:.5s;
-ms-transition:.5s;
}
#left-menu.transparent{
opacity:0;
}
.left-menu-button {
position:relative;
height: 55px;
width:55px;
color: #fff;
transition:background-color .25s;
-webkit-transition:background-color .25s;
-moz-transition:background-color .25s;
-o-transition:background-color .25s;
-ms-transition:background-color .25s;
}
.left-menu-button a {
color: #fff;
transition:color .25s;
-webkit-transition:color .25s;
-moz-transition:color .25s;
-o-transition:color .25s;
-ms-transition:color .25s;
}
.left-menu-button:hover a{
color:#fff;
}
.left-menu-button button i {
font-size: 2.3em;
}
.left-menu-button:hover{
max-width:300px;
}
.left-menu-button.red, .left-menu-button.youtube, .left-menu-button.red .hover-text{
background-color: #e2383f;
}
.left-menu-button.dark-gray, .left-menu-button.dark-gray .hover-text{
background-color: #404040;
}
.left-menu-button.light-gray, .left-menu-button.light-gray .hover-text{
background-color: #cdcdcd;
}
.left-menu-button.facebook{
background-color: #3b5998;
}
.left-menu-button.twitter{
background-color:#1da1f2;
}
.left-menu-button.instagram{
background-color:#c32aa3;
}
.left-menu-button.linkedin{
background-color:#0077B5;
}
.left-menu-button button {
width: 55px;
height: 55px;
}
.left-menu-button:hover a{
color:#ffffff;
}
.hover-text {
position:absolute;
top:0;
left:100%;
height:55px;
max-width:0;
overflow:hidden;
transition:max-width .5s, padding .5s, background-color .25s;
-webkit-transition:max-width .5s, padding .5s, background-color .25s;
-moz-transition:max-width .5s, padding .5s, background-color .25s;
-o-transition:max-width .5s, padding .5s, background-color .25s;
-ms-transition:max-width .5s, padding .5s, background-color .25s;
}
.hover-text a{
font-size:.7em;
text-transform:uppercase;
}
.left-menu-button:hover .hover-text{
max-width:300px;
padding: 0 20px 0 10px;
}
.left-menu-button:hover, .left-menu-button:hover .hover-text{
background-color:#e2383f;
color:#fff;
}
.hover-text a {
display: block;
margin-top: 30px;
font-family:'Raleway', sans-serif;
text-decoration:none;
line-height:1.2em;
transform: translate(0, -50%);
-webkit-transform: translate(0, -50%);
-moz-transform: translate(0, -50%);
-o-transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
}
/*** * LEFT HAND NAV **/
#left-hand-nav {
position: fixed;
opacity:0;
z-index:-1;
left:5px;
visibility: hidden;
top: 50%;
z-index: 1000;
font-size:.8em;
transform:translate(0, -50%);
-webkit-transform:translate(0, -50%);
-moz-transform:translate(0, -50%);
-o-transform:translate(0, -50%);
}
#left-hand-nav.visible{
visibility:visible;
z-index:999;
transition:opacity .25s;
-webkit-transition:opacity .25s;
-moz-transition:opacity .25s;
-o-transition:opacity .25s;
}
#left-hand-nav.visible.opaque{
opacity:1;
}
/**BUTTONS**/
li.button {
text-align: center;
padding: 15px 15px 10px 15px;
color:#fff;
transition: background-color .25s;
-webkit-transition: background-color .25s;
-moz-transition: background-color .25s;
-o-transition: background-color .25s;
}
li.button i {
font-size: 2.5em;
}
li.button a {
color: inherit;
}
li.button.red, li.button.you-tube {
background-color: #e2383f;
}
li.button.dark-gray {
background-color: #404040;
}
li.button.light-gray {
background-color: #cdcdcd;
}
li.button.facebook{
background-color: #3b5998;
}
li.button.twitter{
background-color:#1da1f2;
}
li.button.instagram{
background-color:#c32aa3;
}
li.button.linkedin{
background-color:#0077B5;
}
li.button:hover{
background-color:#4277C5;
color:#EFDA31;
}
/**SLIDE OUT INFO**/
ul.nav-info-text {
position: absolute;
top: 0;
margin-left:0px;
width:0;
height:100%;
background-color: #4277C5;
color:#fff;
padding: 15px 15px 10px 30px;
margin-top: -15px;
z-index:-1;
transition: all .35s;
-webkit-transition: all .35s;
-moz-transition: all .35s;
-o-transition: all .35s;
}
ul.nav-info-text li{
font-size:1.3em;
text-transform: capitalize;
opacity:0;
transform:opacity .25s;
-webkit-transform:opacity .25s;
-moz-transform:opacity .25s;
-o-transform:opacity .25s;
}
li.button:hover ul.nav-info-text {
margin-left:100%;
width:auto;
}
li.button:hover ul.nav-info-text li{
opacity:1;
}
/***MOBILE NAV***/
#mobile-hamburger{
display:none;
right:0;
}
@media screen and (max-width:1200px){
.white-wrapper{
  height:70px;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav > a{
margin-top:50px;
}
.utility-nav-wrapper ul.top-nav .top-level-nav > a{
margin-top:40px;
}
#nav-banner>.rel-wrapper, .top-level-nav{
max-height:77px;
}
#logo {
left: 15px;
top: 95px;
}
#logo img {
width: 40px;
}
#nav-banner{
  height: 140px !important;
}
#quick-links br{
display:block;
}
.top-level-nav ul {
	top: 183% !important;
}
.top-level-nav {
padding: 0 10px 0 10px;
font-size:.9em;
}
.second-level-nav {
margin-left: -12px;
}
.nav-button-wrapper {
width: 60px;
height:60px;
}
.nav-button-wrapper button {
font-size: 2em;
}
#translate-button{
right:55px;
}
.top-level-nav>a, .top-level-nav>span {
margin-top: 66px;
}
#nav-banner #anchor-links-wrapper .button.anchor-button {
font-size: .7em;
}
}
@media screen and (max-width:1000px){
#nav-banner{
height:140px !important;
}
.utility-nav-wrapper ul.top-nav-buttons .top-level-nav > a{
margin-top:55px;
}
.utility-nav-wrapper ul.top-nav .top-level-nav > a{
margin-top:45px;
}
#logo{
left:5px;
}
.top-level-nav {
padding: 0 6px;
}
.second-level-nav {
margin-left: -6px;
}
.nav-button-wrapper {
width: 50px;
height: 70px;
}
.nav-button-wrapper button {
font-size: 1.8em;
}
#translate-button {
right: 45px;
}
#view-all-anchors {
font-size: .8em;
top: 12px;
}
#left-menu {
width:45px;
}
.left-menu-button, .left-menu-button button{
height: 45px;
width:45px;
}
.left-menu-button button i {
font-size: 2em;
}
.hover-text{
height:45px;
}
.hover-text a {
margin-top: 22.5px;
font-size: .9em;
}
}
@media screen and (max-width:875px){
#nav-banner{
height:134px !important;
}

#nav-banner>.rel-wrapper, .top-level-nav {
height:50px;
}

#logo{
top:89px;
}
.nav-button-wrapper {
height:55px;
}
.top-level-nav ul {top: 202% !important;}
.top-level-nav {
font-size:.8em;
padding: 0 5px 0 5px;
}
.second-level-nav {
margin-left: -4px;
}
.top-level-nav>a, .top-level-nav>span {
margin-top: 57px;
}
}
@media screen and (max-width:800px),
/***iPhone X***/
only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3),
/***iPhone 5s***/
only screen and (min-device-width : 320px) and (max-device-width : 568px),
/***iPhone 6, 7, 8***/
only screen and (min-device-width : 375px) and (max-device-width : 667px),
/***iPhone Plus***/
only screen and (min-device-width : 414px) and (max-device-width : 736px),
/***iPad***/
only screen and (min-device-width : 768px) and (max-device-width : 1024px),
/***iPad Mini***/
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1),
/***iPad Pro**/
only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5),
/***Galaxy S4, S5, and Note 3**/
only screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),
/***Galaxy S6***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4),
/***Galaxy S7 & S8***/
only screen and (min-device-width : 360px) and (max-device-width : 640px),
/***Pixel***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),
/***Pixel XL***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4){
ul.main-nav{
  padding-left:0;
}
#nav-banner{
height:59px !important;
}
.white-wrapper{
  border-bottom:0;
}
.utility-nav-wrapper{
  max-height:195px;;
  width:100%;
}
#nav-banner nav {
padding-left: 0;
width: 100%;
height: 100%;
position: fixed;
margin-top:60px;
text-align: right;
margin-left:100%;
border-top: 1px solid rgba(40,40,40,.15);
transition:margin-left .5s;
-webkit-transition:margin-left .5s;
-moz-transition:margin-left .5s;
-o-transition:margin-left .5s;
-ms-transition:margin-left .5s;
}
#nav-banner nav.open{
margin-left:0;
}
#nav-banner nav, #nav-banner.opaque nav{
background-color:#fff;
background-color: rgba(251,251,251,.95);
color:#282828;
overflow: scroll;
}
#logo {
top: 30px;
left: 30px;
width: 60px;
height: 60px;
transform: translate(-50%,-50%);
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
}
.utility-nav-wrapper{
background: #fff;
margin-bottom:2%;
border-bottom: 1px solid rgba(40,40,40,.15);
text-align: center;
}
.top-nav.top-level-nav{
width:24%;
display: inline-block;
height: 250px;
padding: 0 16px !important;
font-size: .65rem;
}
ul.top-nav, ul.top-nav-buttons{
margin-bottom: 2%;
height: 10%;
width: 100%;
}
#nav-banner ul.top-nav .top-level-nav>a{
border: 1px solid #e2383f !important;
background: transparent !important;
color: #e2383f !important;
}
#nav-banner ul.top-nav .top-level-nav>a:hover{
background:#e2383f !important;
color: #ffffff !important;
}
#nav-banner ul.top-nav-buttons .top-level-nav > a{
background:#e2383f !important;
border: 1px solid #e2383f !important;
color: #ffffff !important;
}
#nav-banner ul.top-nav-buttons .top-level-nav > a:hover{
background:#ffffff !important;
border: 1px solid #e2383f !important;
color: #e2383f !important;
}
.top-level-nav{
display:block;
position:relative;
margin-top:0;
}
.top-level-nav:hover{
background:transparent;
color:#fff;
}
#nav-banner .top-level-nav>a, #nav-banner.opaque .top-level-nav>a{
margin-top:0;
font-size: 1.5em;
display:block;
position:relative;
padding: 13px 0px;
margin: 10px 0;
background-color:#1a79af;
border:1px solid #1a79af;
color:#fff;
text-align: center;
transform:none;
-webkit-transform:none;
-moz-transform:none;
-o-transform:none;
-ms-transform:none;
}
#nav-banner.opaque .top-level-nav>a:hover, #nav-banner .top-level-nav>a:hover{
color:#fff;
border-color:#e2383f;
background-color:#e2383f;
}
#nav-banner .top-nav.top-level-nav > a:hover{
color:#fff;
border-color:#e2383f;
background-color:#e2383f;
}
.top-level-nav>a br{
display:none;
}
.top-level-nav ul{
display:none;
}
#quick-links{
display:none;
}
#nav-banner .nav-button-wrapper{
  color:#ffffff;
}
#nav-banner.opaque .nav-button-wrapper{
  color:#282828;
}
#nav-banner.opaque .nav-button-wrapper:hover{
  color:#ffffff;
}
.nav-button-wrapper{
width:60px;
height:60px;
}
.nav-button-wrapper button {
font-size: 2em;
}
#mobile-hamburger {
display: block;
}
#hamburger-bars{
transition:transform .5s;
-webkit-transition:transform .5s;
-moz-transition:transform .5s;
-o-transition:transform .5s;
-ms-transition:transform .5s;
}
#hamburger-bars.fa.fa-bars.rotate{
transform:rotate(90deg);
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform:rotate(90deg);
}
#search-button{
right:60px;
}
#translate-button{
right:120px;
}
#anchor-links-wrapper, #anchor-links-wrapper.open {
display: none;
}
}
@media screen and (max-width:800px),
/***iPad***/
only screen and (min-device-width : 768px) and (max-device-width : 1024px),
/***iPad Mini***/
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1), only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5){
#left-menu {
left: 0;
width: 100%;
bottom: 0;
left: 50%;
top: auto;
z-index:1;
text-align: center;
transform: translate(-50%,0);
-webkit-transform: translate(-50%,0);
-moz-transform: translate(-50%,0);
-o-transform: translate(-50%,0);
}
.left-menu-button, .left-menu-button button{
width:55px;
height:55px;
}
.left-menu-button {
display: inline-block;
margin-right: -5px;
}
.hover-text{
display:none;
}
}
@media screen and (max-width:800px),
/***iPhone X***/
only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3),
/***iPhone 5s***/
only screen and (min-device-width : 320px) and (max-device-width : 568px),
/***iPhone 6, 7, 8***/
only screen and (min-device-width : 768px) and (max-device-width : 1024px),
/***iPhone Plus***/
only screen and (min-device-width : 414px) and (max-device-width : 736px),
/***Galaxy S4, S5, and Note 3**/
only screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),
/***Galaxy S6***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4),
/***Galaxy S7 & S8***/
only screen and (min-device-width : 360px) and (max-device-width : 640px),
/***Pixel***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3),
/***Pixel XL***/
only screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 4){
}
@media
/***iPhone X***/
only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3){
#left-menu{
bottom:20px;
}
#scroll-to-top{
bottom: 20px;
}
}
/***iPhone 5s***/
@media only screen and (min-device-width : 320px) and (max-device-width : 568px){
.left-menu-button, .left-menu-button button{
width: 45px;
height: 45px;
font-size: .9em;
}
}
